.header-middle {
    display: flex;
}

.logo-header-inner img{
    height: 100%;
    width: auto;
}
.header-style-1 .header-nav .nav>li.active>a {
/*     border-bottom: 2px solid #1a1a1a; */
    background: #ec411a;
    color: #fff;
}

.colarge-1 img.slide-righ {
    box-shadow: 0 6px 20px #efefef;
    border-radius: 10px;
    width: 100%;
    height: auto;
}

.site-button-secondry:active,
.site-button-secondry:hover,
.active>.site-button-secondry {
    background-color: #ec411a;
    color: #fff !important;
}

.services-section-content {
    text-align: center;
    max-width: 900px;
    margin: 0 auto;
}

.services-section-content-slider {
    margin-top: 50px;
}

.products-text-part p {
    text-align: justify;
    height: 240px;
}

.icon-cell img {
    background: #7c7a7a;
    padding: 5px;
    border-radius: 10px;
}

.footer-top h3.widget-title {
    border-bottom: 1px solid #ec411a;
    padding-bottom: 10px;
}

.copyrights-text a {
    color: #fff;
    font-weight: 700;
}

.mobile-slider {
    display: none;
}




.logo-header-inner {
    height: 86px;
}

.about h2 {
    padding: 154px;
    font-size: 50px;
    color: #fff;
    text-align: center;
    text-shadow: 6px 6px 4px rgb(0 0 0 / 73%);
}

.ab {
  
    margin-left: 85px;
    text-align: justify;
    padding: 6px;
    margin-bottom: 50px;
}
.ab-img {
    margin-top: 35px;
    margin-right: 35px;
    box-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 22%);
}
.ab-img img {
    width: 100%;
}
.ab p {
    font-size: 18px;
    font-family: system-ui;
    word-spacing: 1px;
    letter-spacing: 1px;
    text-align: unset;
}
.ab-img1 img {
    width: 100%;
}
.ab-img1 {
    margin-top: 35px;
    margin-left: 85px;
    box-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 22%);
}
.ab h1 {
    color: #ec411a;
    font-family: Ubuntu;
    font-weight: 500;
}
.ab h2 {
    font-family: Ubuntu;
    font-weight: 500;
}

.ab1 {
  
    margin-right: 50px;
    text-align: justify;
    padding: 6px;
    margin-bottom: 50px;
}

.ab1 p {
    font-size: 18px;
    font-family: system-ui;
    word-spacing: 1px;
    letter-spacing: 1px;
    text-align: unset;
}

.ab1 h1 {
    color: #ec411a;
    font-family: Ubuntu;
    font-weight: 500;
}
.news h1 {
    padding: 154px;
    font-size: 50px;
    color: #ffffff;
    text-align: center;
    text-shadow: 6px 6px 4px rgb(0 0 0 / 73%);
    font-weight: 600;
}
.news-img img {
    margin-right: 50px;
    box-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 22%);
    width: 100%;
}
.news-con {
    word-spacing: 7px;
    letter-spacing: 2px;
    font-size: 18px;
    margin-left: 100px;
    text-align: -webkit-auto;
    padding: 16px;
}
.news-img {
    margin-top: 50px;
    margin-right: 50px;
}
.news-con h1 {
    border-bottom: solid black;
    color: red;
}
.news-conent {
    background-color: beige;
    height: 429px;
    margin-bottom: 115px;
}
.ab-container {
    background-color: beige;
    margin-bottom: 115px;
}
.products h1 {
    padding: 154px;
    font-size: 50px;
    color: #ffffff;
    text-align: center;
    text-shadow: 6px 2px 3px rgb(0 0 0 / 73%);
    font-weight: 600;
}
.product1-details h2 {
    font-family: Ubuntu;
    border-bottom: solid black;
    color: red;
    font-weight: 500;
    word-spacing: 6px;
}
.product1-img img {
    width: 100%;
}
.product1-img {
    margin-left: 145px;
    width: 280px;
}
.product2-img img {
    width: 100%;
}
.product2-img {
    margin-left: 79px;
    width: 408px;
}
.product1 {
    padding: 26px;
    border-top: 1px solid;
}
.submit1 {
    padding: 13px 38px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    position: relative;
    border: 2px solid transparent;
    border-radius: 8px;
    background: #ffffff;
    background-clip: padding-box;
    color: #ef1313;
    outline: none;
    cursor: pointer;
    text-decoration: none;
}
.submit1:hover {
    color: #ffffff;
    background: #ef1313;
    background-size: 104%;
    background-position: -2px;
    transition: 0.8s;
}

.product1-details p {
    font-size: 20px;
    font-family: system-ui;
    letter-spacing: 1px;
    word-spacing: 9px;
}
.mission-con-new h3 {
    background: #ec411a;
    padding: 4px;
    color: #fff;
    margin-bottom: 10px;
    border-left: double 10px;
    font-size: 26px;
}
.inner-side {
    background: #f7f7f7;
    padding: 10px;
    border-bottom: 3px solid #ec411a;
}
.widget ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
.widget ul li {
    position: relative;
}
.inner-side ul li {
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    padding: 5px 7px;
    list-style: none;
}

.widget ul li a {
    display: inline;
    background-size: 0 2px;
    background-position: 0 88%;
    background-repeat: no-repeat;
    background-image: linear-gradient(0deg, #4b4b4b, #f5f5f5);
}
.inner-side ul li a {
    color: #171716;
    font-weight: 500;
    text-transform: uppercase;
}
.panel-grid-cell .so-panel:after {
    content: "";
    display: table;
    clear: both;
}
.inner-side ul li a:before {
    color: #ec411a;
    content: "\f00c";
    font-family: fontawesome;
    font-size: 14px;
    left: 2px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    padding-right: 10px;
}
.mission-con p {
    font-size: 17px;
    font-family: system-ui;
    text-align: justify;
}

.ct-scan-page-con {
    box-shadow: 0 0 15px 0 rgb(0 0 0 / 10%);
    padding: 5%;
}
.sow-image-container img {
    width: 40%;
}
/* contact */
.contact-heading h3 {
    text-align: center;
    margin-bottom: 0px;
    font-size: 24px;
    font-weight: 700;
    padding: 10px;
    margin-top: 0px;
    font-family: 'Philosopher', sans-serif;
}
.con-box {
    margin-bottom: 30px;
    text-align: center;
    /* background: #f7732e; */
    padding: 26px 0px;
    color: #000;
    height: 160px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
}
.con-box h4 {
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 24px;
    color: #fff;
}
.con-box p {
    color: #000;
}
.form-group {
    margin-bottom: 22px;
}
.form-group input#phone {
    width: 100%;
    border: 1px solid #d6dbe0;
    padding: 4px 10px;
    border-radius: 3px;
}
.con-map-form button.btn.btn-default {
    background: #f7732e;
    width: 100%;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}
.page-heading.h2.panel-widget-style.panel-widget-style-for-38-0-0-0 {
    margin: 0px;
}
.form-section {
    box-shadow: 0px 0 7px #ccc;
    padding: 10px;
    margin-bottom: 50px;
}
/* end contact */
.contact a {
    color: #000;
}
.wpcf7-text {
    width: 100%;
    padding: 15px;
    margin-bottom: 20px;
}
.wpcf7-textarea {
    width: 100%;
    padding: 15px;
    margin-bottom: 20px;
}
.wpcf7-submit {
    position: relative;
    background: #ec411a;
    color: #fff;
    padding: 10px 40px;
    border-radius: 10px;
    box-shadow: 0 0 4px #0000007d;
    border: none;
}
.rl-gallery-item {
    border: 1px solid;
    margin: 11px 1px !important;
}

.rl-gallery-item img {
    width: 100%;
    height: 200px;
    object-fit: contain;
}

ul li>ul {
    position: absolute;
    width: 240px;
    top: 53px;
    left: 25px;
    display: none;
}
.dropbtn {
    background-color: #ffffff;
    color: #1a1a1a;
    padding: 14px;
    font-size: 15px;
    border: none;
    cursor: pointer;
    font-weight: 600;
    text-transform: uppercase;
}
.dropbtn:hover,
.dropbtn:focus {
    background-color: #ec411a;
    color: #fff;
}

.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {
    background-color: #ec411a;
    color: #fff;
}
.show {
    display: block;
}
/* blog-innerpages */
.pagebg {
    background: url(../../../../sas.us.com/vibrosolve/wp-content/uploads/2022/04/product-banner-1.html) !important;
    background-size: cover !important;
    background-position: 0 61% !important;
    position: relative;
}
.pagebg::before {
    content: "";
    position: absolute;
    background: rgba(0, 0, 0, 0.45);
    width: 100%;
    height: 100%;
    top: 0;
}
.pagebg p {
    position: relative;
    padding: 12% 0px 7%;
    text-transform: uppercase;
    font-size: 35px;
    line-height: 45px;
    text-align: center;
    color: #fff;
    text-shadow: 0 3px 2px #000;
    font-weight: 600;
}

.inpages {
    padding: 30px 50px;
    background: url(../../../../www.acps.net.in/wp-content/themes/acps/images/notbg.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    margin-top: -30px;
}
.mrbtimg {
    border-radius: 0;
    display: block;
    border: 3px solid #e5e5e5;
    padding: 3px;
    width: 100%;
    height: 360px;
    object-fit: contain;
}
.pdate {
    margin-top: 10px;
    color: #333;
    font-weight: 600;
}
#main h4 {
    font-size: 35px;
    line-height: 40px;
    text-align: left;
    border-bottom: 1px solid #ccc;
    text-transform: uppercase;
    color: #3F51B5;
    text-shadow: 0 2px 2px #2f0801;
    padding-bottom: 10px;
    margin-bottom: 20px;
    padding-top: 10px;
}
.textjust {
    text-align: justify;
}
.inpages p {
    margin-bottom: 15px;
}
.post-navigation h2 {
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 500;
    color: #333;
}
.meta-nav {
    display: none;
}
.screen-reader-text {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0;
    color: #333;
}
.post-title {
    margin-left: 0px;
    color: #3F51B5;
    font-weight: 500;
}
#respond {
    display: none;
}
.inpages p {
    margin-bottom: 15px;
}
.single-sidebar-widgets {
    border: 1px solid #3f51b547 !important;
    margin-bottom: 10px;
    padding: 10px;
}
.single-sidebar-widgets h3 {
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 15px;
}
.inpages ul li {
    list-style: circle;
    margin-left: 18px;
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
    color: #505050;
}
.post-side li {
    width: 100%;
    display: inline-block;
    margin-left: 0 !important;
}
.post-side li a img {
    float: left;
    width: 100px;
    height: 80px;
    border: 2px solid #e5e5e5;
}
.post-side li span {
    float: right;
    width: 62%;
    color: #222;
    font-size: 14px;
}
.post-side li p {
    float: right;
    width: 62%;
    font-size: 16px;
    line-height: 20px;
    color: #666;
    text-align: left;
    text-transform: capitalize;
}
.nav-links .nav-next br,
.nav-links .nav-previous br {
    display: none;
}
footer.footer.bg-3.bg-overlay-black-90 {
    padding: 50px 0px 10px 0;
    clear: both;
}
h3#comments,
ol.commentlist {
    display: none;
}

.welcom-to-section p{text-align:justify;}
.box {
    border: 1px solid #cac8c8;
    padding: 15px;
    text-align: center;
    border-radius: 15px;
    box-shadow: 0px 0 12px 0px #625f5f;
}
.box a {
    border: 2px solid #000;
    padding: 5px;
    color: #000;
	font-size:12px;
}
.box h2 {
    font-size: 16px;
}
.knowledge_box{margin-bottom:50px;}
.overall_catelog {
    height: 430px !important;
    width: 100%;
}
.service-page-img img{margin:auto;}
.mission-con p a{
	text-align: center;
    margin: auto;
    color: #fff;
    margin: 20px 0px;
    width: 25%;
}
.product_inner {    box-shadow: 0px 8px 50px 0px rgb(0 0 0 / 10%);
    margin-top: 25px;}
    .product_heading{color:#fff;}
    .services-section-content-slider_2{margin-top:15px;}
.wt-topbar-info{    display: inline-block;
    right: 0;
    float: right;}
    .fa-linkedin{    font-family: 'FontAwesome' !important;
    color: #fff;}
/* responsive start */

@media only screen and (max-width: 1366px) {
    .welcom-to-section h2 {
        text-align: justify;
        font-size: 20px;
    }
}

@media only screen and (max-width: 1199px) {
    .mission-con p {
        font-size: 15px;
    }
    .logo-header-inner {
        height: 87px;
        text-align: right;
    }
    .logo-header {
        width: 131px;
    }
    .dropbtn {
        padding: 10px;
        font-size: 14px;
    }
    .header-style-1 .header-nav .nav>li>a {
        padding: 10px 5px;
        font-size: 14px;
            margin-right: 20px;
    }
    .products-text-part p{    height: 290px;}
}

@media only screen and (max-width: 991px) {
    .dropdown {
        position: relative;
        display: block;
    }
    .welcom-to-section p {
        text-align: justify;
    }
    .navbar-toggler .icon-bar {
        background: #ffffff;
    }
    .logo-header-inner {
        height: 84px;
        text-align: center;
    }
    .logo_bottom {
        font-size: 12px;
    }
    .since-year {
        position: absolute;
        top: -30px;
    }
    .p-tb80 {
        padding-bottom: 80px;
        padding-top: 30px;
    }
    .welcom-to-section {
        padding-top: 35px;
    }
    #mobile-side-drawer {
        min-height: 41px;
        position: absolute;
        left: 85%;
        top: -92px;
        background: #f16639;
    }
    .single-service-item {
        padding: 11px 10px;
        margin: 5px;
    }
    .about_content .welcom-to-section {
        padding-top: 0px;
    }
    .wt-topbar-info{width: 105%;}
}

@media only screen and (max-width: 767px) {
    .products h1 {
        padding: 118px;
        font-size: 47px;
    }
    .welcom-to-section h2 {
        text-align: justify;
        font-size: 17px;
    }
    .since-year span {
        font-size: 24px;
        padding: 5px;
    }
    .since-year strong {
        font-size: 23px;
        line-height: 16px;
    }
    .tp-mask-wrap div#slide-901-layer-3 {
        top: 21px;
    }
    #slide-901-layer-2 {
        bottom: -21px !important;
    }
    #slide-901-layer-5 a {
        top: 159px;
    }
    #slide-901-layer-3 {
        font-size: 24px !important;
        line-height: 26px !important;
        bottom: 0;
    }
    .tp-mask-wrap {
        top: -114px;
    }
    .header-middle .logo-header {
        float: left;
        margin: 0;
    }
    .mobile-sider-drawer-menu .header-nav {
        top: 125px;
    }
    .single-service-item {
        padding: 11px 10px;
        margin: 5px;
    }
    .about_content .welcom-to-section {
        padding-top: 0px;
    }
    .wt-topbar-info{width:100% !important;}
}
/* .wt-topbar-info li{
	display:block !important;
	
} */
@media only screen and (max-width: 600px) {
    .tp-mask-wrap {
        top: -138px;
    }
    .contact-heading h3 {
        font-size: 28px;
    }
    .con-map-form iframe {
        width: 100%;
        height: auto;
    }
    .mission-con p {
        font-size: 14px;
    }
    .single-service-item {
        padding: 11px 10px;
        margin: 5px;
    }
    .sow-image-container img {
        width: 182px;
    }
    .products h1 {
        padding: 51px;
        font-size: 28px;
    }
    .about_content .welcom-to-section {
        padding-top: 0px;
    }
    .about h2 {
        padding: 41px;
        font-size: 37px;
    }
    .cons-contact-form .text-center {
        padding-top: 0 !important;
    }
    .mobile-sider-drawer-menu .header-nav {
        top: 125px;
    }
    .wt-footer-bot-left,
    .wt-footer-bot-right {
        float: none;
        text-align: center;
    }
    .contact-nav .contact-nav-form {
        padding-top: 0;
    }
    .p-t30 {
        padding-top: 0px;
    }
    .center.wt-small-separator-outer.text-center {
        padding-top: 46px;
    }
    .center.wt-small-separator-outer h2 {
        margin: 0px auto 0px auto;
    }
    .services-section-content h2 {
        font-size: 21px;
    }
    .services-section-content h2 {
        font-size: 21px;
    }
    .p-tb80 {
        padding-bottom: 46px;
    }
    .welcom-to-section p {
        font-size: 15px;
    }
    .wt-small-separator {
        line-height: 0px;
    }
    .welcom-to-section h2 {
        font-size: 16px;
    }
    .since-year strong {
        font-size: 15px;
        line-height: 14px;
    }
    .since-year span {
        font-size: 16px;
        padding: 6px;
    }
    .since-year span {
        bottom: 0px;
    }
    #mobile-side-drawer {
        left: 79%;
        top: -78px;
    }
    .logo_bottom {
        font-size: 11px;
    }
    .logo-header-inner {
        height: 59px;
        text-align: center;
    }
    div#slide-901-layer-3_3620 {
        top: 37px;
    }
    .site-button {
        top: -20px;
    }
    .tp-resizeme {
        font-size: 17px !important;
        line-height: 21px !important;
        bottom: 3px;
    }
    #slide-901-layer-3 {
        font-size: 15px !important;
    }
    #slide-901-layer-5 a {
        top: 248px;
    }
    .slider-outer2 {
        display: block !important;
    }
	.header-style-1 .top-bar .wt-topbar-info li {
    padding: 12px 6px 10px 0px;
}
.wt-topbar-info li {
    /* display: block !important; */
    width: 100%;
    text-align: center;
}
}



/* responsive end */
